* {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
}

body {
  font-family: "Montserrat", sans-serif;
}

.container {
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
}

.header-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 25px 0;
  color: #ff0000;
}

.header-nav.dark {
  color: #fff;
}

.header-nav-link {
  margin-right: 72px;
}

.header-nav-link:last-child {
  margin-right: 0;
}

.header-nav-link a {
  color: inherit;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  line-height: 18px;
  letter-spacing: 2.7px;
}

.main-block-img {
  margin-bottom: 49px;
}

.main-block {
  text-align: center;
  margin-bottom: 82px;
  color: #373737;
}

.main-block.dark {
  text-align: center;
  margin-bottom: 82px;
  color: white;
}

.main-block h2 {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 38px;
  line-height: 27px;
  letter-spacing: 3.3px;
  color: inherit;
}

.main-block p {
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: inherit;
  font-weight: 400;
  padding: 0 67px;
}

.main-block-desc {
  margin: 28px 0 66px 0;
}

.btn {
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  align-items: center;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  background: #000;
  color: #ffffff;
  background: #ff0000;
  border-radius: 4px;
  letter-spacing: 1.8px;
  padding: 18px 43px;
  text-decoration: none;
  display: inline-block;
}

.footer {
  margin-bottom: 29px;
}

.footer-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  text-align: right;
  color: #373737;
  padding: 0 105px;
}

.change-color {
  margin-bottom: 10px;
  background-color: rgb(21, 172, 58);
}

body.dark {
  background-color: #000;
}
